// Generated by gir (https://github.com/gtk-rs/gir @ e53b4d7)
// from gir-files (https://github.com/gtk-rs/gir-files.git @ 7d95377)
// DO NOT EDIT

#[cfg(not(feature = "dox"))]
use std::process;

#[cfg(feature = "dox")]
fn main() {} // prevent linking libraries to avoid documentation failure

#[cfg(not(feature = "dox"))]
fn main() {
    if let Err(s) = system_deps::Config::new().probe() {
        println!("cargo:warning={}", s);
        process::exit(1);
    }
}
